[Details]
Name=RadioBOSS Portable
AppId=RadioBOSSPortable
Publisher=DJSoft.net
Homepage=http://www.djsoft.net
Category=Music & Video
Description=Internet Radio
Language=Multilingual

[Version]
PackageVersion=6.2.2.0
DisplayVersion=6.2.2.0

[Control]
Icons=1
Start=RadioBOSSPortable.exe
